Bug 163248 - [patch] audio/py-ao: respect CC
Summary: [patch] audio/py-ao: respect CC
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-12-13 17:20 UTC by Jan Beich
Modified: 2012-02-12 22:40 UTC (History)
0 users

See Also:


Attachments
cc.diff (568 bytes, patch)
2011-12-13 17:20 UTC, Jan Beich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Edwin Groothuis freebsd_committer 2011-12-13 17:20:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->xride

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Philip M. Gollucci freebsd_committer 2012-02-11 23:45:17 UTC
Responsible Changed
From-To: xride->pgollucci

committer&maintainer timeout (xride ; 60 days) / last commit: 86 days 
ago
Comment 3 Philip M. Gollucci freebsd_committer 2012-02-12 22:39:39 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 4 dfilter service freebsd_committer 2012-02-12 22:39:48 UTC
pgollucci    2012-02-12 22:39:36 UTC

  FreeBSD ports repository

  Modified files:
    audio/py-ao          Makefile 
  Log:
  - Respect CC
  
  PR:             ports/163248
  Submitted by:   Jan Beich <jbeich@tormail.net>
  Approved by:    maintainer timeout (xride ; 60 days)
  
  Revision  Changes    Path
  1.19      +1 -1      ports/audio/py-ao/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"